View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000589Ecere SDKide:debuggerpublic2011-05-19 19:012013-05-19 22:15
Reporterredj 
Assigned Toredj 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformCross-PlatformOS\o/OS Version;-)
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000589: debugger stopped without confirmation when trying to build other project configuration
Descriptioncompiling release while debugging debug stops the debugger
TagsNo tags attached.
Attached Files

- Relationships
related to 0000435closedredj right click build while in debug session: session is ended without confirmation 
related to 0000592closedredj Debugger is badly broken 

-  Notes
(0000437)
redj (administrator)
2011-05-19 19:09

http://ecere.com/cgi-bin/gitweb.cgi?p=sdk;a=commit;h=3370853af0d076aee0918dfbaea2570711dc546d [^]
(0000440)
redj (administrator)
2011-05-30 00:13

http://ecere.com/cgi-bin/gitweb.cgi?p=sdk;a=commit;h=15dd70a18ecbd8bdfccfd6ed2f179090f03de825 [^]

- Issue History
Date Modified Username Field Change
2011-05-19 19:01 redj New Issue
2011-05-19 19:01 redj Status new => assigned
2011-05-19 19:01 redj Assigned To => redj
2011-05-19 19:09 redj Status assigned => resolved
2011-05-19 19:09 redj Resolution open => fixed
2011-05-19 19:09 redj Note Added: 0000437
2011-05-30 00:12 redj Relationship added related to 0000592
2011-05-30 00:13 redj Relationship added related to 0000435
2011-05-30 00:13 redj Note Added: 0000440
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2012-03-29 08:39 redj Category ide => ide:debugger
2012-03-29 08:39 redj Summary sdk:ide: debugger stopped without confirmation when trying to build other project configuration => debugger stopped without confirmation when trying to build other project configuration
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker